html {-webkit-text-size-adjust: 100%;  -ms-text-size-adjust: 100%;}

body {margin:0px; font-family:RobotoC, Arial Narrow, Helvetica, sans-serif; color:#555; font-size:16px; line-height:22px; background-color:#fff}

img {border:none}

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
*:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}

.content {width:100%; height:auto; background-color:#fff}
.container {width:320px; margin-right:auto; margin-left:auto} 
.container:before, .container:after {content: ""; display: table;} .container:after {clear: both;}
 @media (min-width: 340px) {.container {width:340px}}
 @media (min-width: 480px) {.container {width:480px}}
 @media (min-width: 768px) {.container {width:760px}}
 @media (min-width: 992px) {.container {width:990px}}
 @media (min-width: 1200px){.container {width:1200px}}


a {color:#007ac0; cursor:pointer; text-decoration:none; border-bottom:1px dotted #1065b0}  
a:hover {color:#111; border-bottom:1px dotted #333} a.curr {color:#555; border:none}
a.imglink {border:none}
 .ans a {display:inline-block; margin-right:20px}

table {border-collapse:collapse; margin-right:auto; margin-left:auto} 
 table td {border:0px solid #ababab; padding:2px; font-family:RobotoC, Arial Narrow, Helvetica, sans-serif; color:#333; font-size:14px}
 @media (min-width: 992px)  {table td {padding:3px; font-size:16px} table.own td {padding:2px; font-size:14px}}
 @media (min-width: 1200px) {table td {padding:5px; font-size:16px} table.own td {padding:2px; font-size:14px}}
 table.own input {width:60px; text-align:right} table.own textarea {width:100px}

.bg_contain {background-repeat:no-repeat; background-position:center; background-size:contain}
.bg_cover {background-repeat:no-repeat; background-position:center; background-size:cover}
.bg_cover_pd {background-repeat:no-repeat; background-position:center; background-size:contain; background-origin:content-box; padding:5px}

.bg_lgray {background-color:#f5f5f5}  .bg_wt {background-color:#fff}  .yell {color:#ffcc00}
.brd_top {border-top:1px solid #ababab}  
.cnt {text-align:center} .rub {text-align:right} .bld {font-weight:bold}
.red {color:#c00} //.dred {color:#900} .blue {color:#004090} .green {color:#40a830} .dgreen {color:#207720}
.rbtl {font-family:RobotoL, Arial, Helvetica, sans-serif}  
.rbt {font-family:Roboto, Arial, Helvetica, sans-serif}  

h1, h2, h3, h4 {font-weight:normal; font-family:RobotoL, Arial, Helvetica, sans-serif; color:#000}
h1 {font-size:28px; line-height:34px; margin:20px 0px 16px 0px}
 .main h1 {font-size:25px; line-height:36px; margin:10px 0px 16px 0px}
 @media (min-width: 480px)  {.main h1 {font-size:28px; line-height:42px}}
 @media (min-width: 992px)  {h1 {font-size:32px; line-height:38px} .main h1 {font-size:32px; line-height:42px}}

h2 {font-size:22px; line-height:28px; margin:16px 0px 10px 0px}   
h3 {font-size:20px; line-height:24px; margin:0px 0px 8px 0px}
 .ans h2 {margin:0px 0px 10px 0px}
 @media (min-width: 992px) {h2 {font-size:22px; line-height:28px}  h3 {font-size:22px; line-height:26px}}
 @media (min-width: 1200px){h2 {font-size:24px; line-height:30px}  h3 {font-size:22px; line-height:28px}}

p {font-size:16px; line-height:24px; margin:0px 0px 8px 0px}
.more {text-align:right; margin:-12px 0px 8px 0px}

.f14 {font-size:14px} .f16 {font-size:16px} 
.f18 {font-size:18px} .f20 {font-size:20px}

ul, ol {font-size:16px; line-height:24px; padding-left:8px; margin:0px 0px 8px 10px} 
 ul li, ol li {margin-bottom:5px}
 @media (min-width: 992px) {ul, ol {font-size:16px; line-height:22px}} 

.topp {height:64px}
 @media (min-width: 768px)  {.topp {height:44px}} 
 @media (min-width: 992px)  {.topp {height:44px}}
 @media (min-width: 1200px) {.topp {height:44px}}
 
.srchdiv {margin:8px 12px 0px 0px; float:right} 
 input.srch {width:110px; height:28px; padding:4px;  background-color:#fff; border:none; float:left}
 .lupa {margin:15px 0px 0px -28px; color:#ffcc00; float:right; width:28px; height:28px; border:none; background:none; cursor:pointer} 
 @media (min-width: 340px)  {input.srch {width:130px}} 
 @media (min-width: 480px)  {input.srch {width:200px}} 
 @media (min-width: 768px)  {input.srch {width:240px}} 
 @media (min-width: 992px)  {input.srch {width:240px}}
 @media (min-width: 1200px) {input.srch {width:280px}}
 
.logo {width:160px; margin-top:-28px} .logo img {width:100%} .logo a {border:none}
 @media (min-width: 480px)  {.logo {width:170px; margin:-30px 0px 0px 0px}} 
 @media (min-width: 768px)  {.logo {width:220px; margin:-26px 0px 0px 0px}}
 @media (min-width: 992px)  {.logo {width:230px; margin:-26px 0px 10px 0px}}
 @media (min-width: 1200px) {.logo {width:250px; margin:-26px 0px 10px 0px}}

.logosm a {border:none}
.logosm img {height:40px; margin-top:5px}

.logoform a {border:none}
.logoform img {width:130px; margin-top:5px}

.topmenu {margin:35px 10px 0px 20px; float:left}   #fixtop .topmenu {margin:15px 10px 0px 0px} 
 .topmenu a {padding:0px 6px 0px 6px; display:inline-block; border-bottom:none; text-transform:uppercase}
 .topmenu .glyphicon-main {margin-left:3px} .topmenu .glyphicon-down {color:#666; margin-left:3px}
  
 .menua {float:left; position:relative}
 @media (min-width: 768px)  {.topmenu {margin:20px 0px 16px 60px} .topmenu a {padding:0px 6px 0px 6px}} 
 @media (min-width: 992px)  {.topmenu {margin:32px 0px 0px 18px}  .topmenu a {padding:0px 6px 0px 6px}}
 @media (min-width: 1200px) {.topmenu {margin:36px 0px 0px 30px}  .topmenu a {padding:0px 14px 0px 14px}} 

.submenu {width:250px; position:absolute; top:20px; left:0px; display:none; z-index:400; padding:12px 0px 10px 0px}
 .submenu a {display:block; text-transform:none; padding:6px 0px 6px 20px}
 
.showmobmenu {margin:0px 0px 10px -186px} .showmobfix {margin:-12px 0px 6px 0px}
 a.showmobmenu, a.showmobfix {font-size:22px}  
 .mobmn {position:relative} .mobmn .glyphicon-menu {margin-top:5px; font-size:36px; float:left}
 @media (min-width: 480px)  {.showmobmenu {margin:5px 0px 10px -195px} .showmobfix {margin:-6px 0px 6px 20px}} 
 @media (min-width: 768px)  {.showmobmenu {margin:0px}                 .showmobfix {margin:-6px 0px 6px 30px}}
 
.mobmenu {top:42px; left:-180px; height:auto; width:310px; position:absolute; z-index:2000; display:none}
.mobfix  {top:26px; left:0px; height:auto; width:310px; position:absolute; z-index:2000; display:none}
 .mobmenu a, .mobfix a  {font-size:18px; height:auto; width:100%; border-bottom:1px solid #ababab; line-height:24px; padding:6px 0px 5px 14px; display:block}
 .mobmenu a.sub, .mobfix a.sub {border:none; text-transform:none; padding:2px 0px 2px 30px}   
 @media (min-width: 480px)  {.mobmenu {top:46px; left:-190px; width:450px} .mobfix {top:36px; left:26px}}
 @media (min-width: 768px)  {.mobmenu {top:46px; left:0px}                 .mobfix {top:36px; left:36px; width:450px}}   
 
.top_phone {margin:-38px 0px 0px 0px; font-size:21px; line-height:24px; float:right}   
 #fixtop .top_phone {margin:6px 0px 0px 0px}
 @media (min-width: 480px)  {.top_phone {margin:42px 0px 0px 0px; font-size:22px} #fixtop .top_phone {margin:12px 0px 0px 0px}} 
 @media (min-width: 768px)  {.top_phone {margin:26px 0px 0px 0px}} 
 @media (min-width: 992px)  {.top_phone {margin:32px 0px 0px 0px}}
 @media (min-width: 1200px) {.top_phone {margin:36px 0px 0px 0px}}
 
#fixtop {display:none; top:0px; position:fixed; z-index:3000; width:100%; height:auto; background-color:#fff; border-bottom:1px solid #ababab}
 
.srv {margin:20px 0px 5px 0px; position:relative} 
 .srvlink {font-size:24px; border:none; text-transform:uppercase; display:block; height:40px} 
 .srvlink:hover {border:none}   .srvlink .glyphicon-tort {color:#ffcc00; font-size:20px}
 .srvmore {height:0px; position: absolute; top:40px; left:0px; width:100%; z-index:200; display:none; opacity:0.8; filter: alpha(opacity=80)}
 .srvmore a {font-size:16px; margin-bottom:5px; display:block} 
 @media (min-width: 480px)  {} 
 @media (min-width: 768px)  {.srvmore {height:auto; padding:10px}}                    
 @media (min-width: 992px)  {}
 @media (min-width: 1200px) {.srv {margin:40px 0px 30px 0px} .srvlink {font-size:26px} .srvmore a {font-size:18px; margin-bottom:7px}} 
 
.srvpic {height:100px; width:100%; cursor:pointer} 
 @media (min-width: 480px)  {} 
 @media (min-width: 768px)  {.srvpic {height:110px}} 
 @media (min-width: 992px)  {.srvpic {height:180px}}
 @media (min-width: 1200px) {.srvpic {height:220px}}
 
.galka {font-size:24px; width:30px; margin:16px 0px 0px -44px} 
.col-md-5.akcent {padding-left:50px}
 @media (min-width: 992px)  {.col-md-5.akcent {padding-left:80px} .galka {font-size:24px; width:30px; margin:16px 0px 0px -50px}} 

.intb {height:40px; margin-top:40px; clear:both}
.intb1 {height:1px; margin-top:40px; clear:both}
.intb2 {height:1px; margin-top:47px; clear:both}

.rkl {text-align:center}
 .rkl h2 {font-size:28px; margin:30px 0px 15px 0px}
 .rkl p {margin-top:12px}
 .rkl .yell_pl {width:100px; height:4px; background-color:#ffcc00; margin-right:auto; margin-left:auto}
 .kblock {width:100%; height:120px; margin:10px 0px 20px 0px; background-origin:content-box; padding:7px; border:6px solid #ebebeb}
 @media (min-width: 992px)  {.rkl h2 {font-size:30px; line-height:34px; margin:30px 0px 15px 0px}}
 @media (min-width: 1200px) {.rkl p {padding:0px 50px 0px 50px}}
  
.plus {text-align:center; margin-top:12px}
 .plus .glyphicon {font-size:26px}  .plus h3 {font-size:22px}
 .plus_icon {width:68px; height:68px; padding-top:16px; border-radius:34px; border:1px solid #ebebeb; margin-right:auto; margin-left:auto; margin-bottom:10px}

button {width:100%; border:2px solid #007ac0; padding:6px 20px 6px 20px; margin-top:20px; cursor:pointer; background-color:#fff; 
        font-size:22px; color:#007ac0; text-align:center; text-transform:uppercase; font-family:RobotoC, Arial Narrow, Helvetica, sans-serif}
 button:hover {border:2px solid #333; color:#666; background-color:#f5f5f5}
 @media (min-width: 1200px){.rkl button {margin-top:30px; font-size:24px; width:90%}}
 
.news {}  
 .news h2 {font-size:28px; line-height:32px; margin:20px 0px 0px 0px}
 @media (min-width: 992px)  {.news h2 {font-size:30px; line-height:34px}}
 .nblock {margin-bottom:20px}
 .nzag {height:120px; margin-top:10px; padding-top:10px; overflow:hidden} 
 .nans {height:40px; overflow:hidden}
 .nzag a {font-size:18px}
 .npic {height:120px; width:100%; margin-bottom:7px; background-color:#fff; background-origin:content-box; padding:5px}  
 @media (min-width: 480px)  {.nzag {height:140px} .nansold {height:92px}} 
 @media (min-width: 1200px) {.nzag {height:120px} .nansold {height:75px}} 
   
.pzdr  {height:auto; width:100%; padding:5px; background-color:#fff; text-align:center; overflow:hidden; margin-bottom:20px}
 .pzag {height:auto} .ppic {height:220px; width:100%}
 @media (min-width: 480px)  {.pzdr {margin-top:20px}  .pzdr {height:330px} .ppic {height:240px}} 
 @media (min-width: 768px)  {.pzdr {margin-top:10px}  .pzdr {height:346px} .ppic {height:250px}} 
 @media (min-width: 1200px) {.pzdr {margin-top:-20px} .pzdr {height:340px} .ppic {height:270px}}
 
.submp {background-color:#fff; width:100%; height:auto; margin-top:8px; margin-bottom:10px; line-height:26px}
 .submp a {font-size:16px; line-height:20px; padding:7px 0px 7px 0px; display:block; border:none; text-transform:uppercase}
 .submp a.item {font-size:17px; line-height:20px; padding:0px 0px 8px 8px; text-transform:none}  .submp a.item.curr {padding-left:12px}
 .subdiv {border-bottom:1px solid #ababab; padding-left:5px}
 .subzag {border-bottom:0px solid #ababab; font-size:20px; padding:5px 0px 7px 0px}
 @media (min-width: 768px)  {.submp a {padding:10px 0px 10px 0px} }
 
.pic {width:100%; height:120px; margin:15px 0px 15px 0px; background-origin:content-box; padding:7px; border:6px solid #ebebeb}
 .pic.groupf_sm, .pic.groupf {cursor:pointer}
 .pic.fleft {width:100%; margin:7px 20px 10px 0px}
 .txt.fright {width:100%}
 @media (min-width: 480px)  {.txt.fright {width:280px} .pic.fleft {width:150px}}
 @media (min-width: 768px)  {.txt.fright {width:330px}}
 @media (min-width: 992px)  {.txt.fright {width:500px} .pic.fleft {width:180px; margin:7px 30px 10px 0px}}
 @media (min-width: 1200px) {.txt.fright {width:660px}}
 
.footer {}
 .footer .yell_pl {width:100px; height:4px; background-color:#ffcc00; float:right}
 .fmenu a {padding:6px 0px 4px 0px; display:block; line-height:18px} 
 .fmenu a.big {padding:12px 0px 0px 0px; font-size:16px; border:none; text-transform:uppercase}
 .fmenu a.small {font-size:14px}
 .footer a.curr {border-bottom:1px dotted #666; padding-left:3px}
 .footer a.big.curr {border:none; padding-left:0px}
 .footer p {color:#666; margin:10px 0px 0px 0px; font-size:15px; line-height:20px}
 .footer h4 {font-size:18px; line-height:22px; margin:30px 0px 5px 0px}

.shd {-moz-box-shadow: -12px 12px 6px -6px rgba(0,0,0,0.3); -webkit-box-shadow: -12px 12px 6px -6px rgba(0,0,0,0.3); box-shadow: -12px 12px 6px -6px rgba(0,0,0,0.3);}
.shdfix {-moz-box-shadow: 0px 12px 6px -6px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 12px 6px -6px rgba(0,0,0,0.3); box-shadow: 0px 12px 6px -6px rgba(0,0,0,0.3);}
 
.rbtc {font-family:RobotoC, Arial Narrow, Helvetica, sans-serif}

.clc_form {font-size:14px; padding:7px 0px 7px 0px; width:100%; color:#444; font-family:RobotoL, Arial, Helvetica, sans-serif; position:relative}  
 .clc_form input[type=text] {font-size:16px; width:100%; height:30px; border:1px solid #ccc; padding-left:4px}
 .clc_form input.vdata {font-weight:bold; color:#555}  
 .clc_form label {margin-bottom:3px} 
 .clc_form select {font-size:14px; width:180px; height:26px; border:1px solid #ababab; color:#555}
 .clc_form textarea {width:100%;}  
 .clc_form h1 {margin:0px 0px 10px 0px; font-size:24px; line-height:26px}
 
 input::-moz-placeholder {color:#999; font-weight:normal; font-size:14px; font-style:italic}
   input::-webkit-input-placeholder {color:#999; font-weight:normal; font-size:14px; font-style:italic}
   input:-ms-input-placeholder {color:#999; font-weight:normal; font-size:14px; font-style:italic}
   input::-ms-input-placeholder {color:#999; font-weight:normal; font-size:14px; font-style:italic}
   input::placeholder {color:#999; font-weight:normal; font-size:14px; font-style:italic} 
 
 @media (min-width: 340px)  {.clc_form {font-size:15px}} 
 @media (min-width: 1200px) {.clc_form {font-size:16px; padding:10px 0px 10px 0px} }

input[type=checkbox] {padding: 0; margin: 0; height: 16px; width: 16px; float: left; position: absolute; left: 0; opacity: 0;}
input[type=radio] {padding: 0; margin: 0; height: 16px; width: 16px; float: left; position: absolute; left: 0; opacity: 0;}
input[type=checkbox] + label {background: url(/public/images/gr_custom-inputs.png) 0 -61px no-repeat; height: 16px; cursor:pointer}
label {float: left; line-height: 16px; padding: 0 0 0 20px; margin:0px 5px 0px 0px}

input:hover + label, input + label:hover	{color: #509740; }

input[type=checkbox].vcln + label {float:left; margin:0px 5px 5px 0px; width:280px; line-height:14px; overflow:hidden}

input[type=radio] + label {background: url(/public/images/gr_custom-inputs.png) 0 -221px no-repeat; height: 16px; cursor:pointer}
input[type=radio]:checked + label { background-position: 0 -241px; }
input[type=checkbox]:checked + label { background-position: 0 -81px; }
input[type=checkbox]:hover:checked + label, input[type=checkbox]:checked + label:hover { background-position: 0 -101px; }
input[type=radio]:hover:checked + label, input[type=radio]:checked + label:hover { background-position: 0 -261px; }

/* Hover & Focus styles */
input[type=checkbox]:hover + label, input[type=checkbox] + label:hover  { background-position: 0 -21px; }
input[type=radio]:hover + label, input[type=radio] + label:hover	{ background-position: 0 -181px; }

/* Active styles */
input[type=checkbox]:active + label, input[type=checkbox] + label:hover:active	{ background-position: 0 -41px; }
input[type=radio]:active + label, input[type=radio] + label:hover:active	{ background-position: 0 -201px; }
input[type=checkbox]:active:checked + label:, input[type=checkbox]:checked + label:hover:active	{ background-position: 0 -121px; }
input[type=radio]:active:checked + label, input[type=radio]:checked + label:hover:active { background-position: 0 -281px; }
 

a#scroll_up {position:fixed; top:70%; right:10px; display:none; width:40px; height:30px; line-height:30px; font-size:24px; 
   background-color:#004090; color:#fff; text-align:center; opacity:0.7; filter: alpha(opacity=70); z-index:400}

 
.show480 {display:none} .show768 {display:none}  .show992 {display:none}  
 @media (min-width: 480px)  {.show480 {display:inline-block}}
 @media (min-width: 768px)  {.show768 {display:inline-block}}
 @media (min-width: 992px)  {.show992 {display:inline-block}}
.showto480 {display:inline-block} .showto768 {display:inline-block} .showto992 {display:inline-block}
 @media (min-width: 480px)  {.showto480 {display:none}}
 @media (min-width: 768px)  {.showto768 {display:none}}
 @media (min-width: 992px)  {.showto992 {display:none}}
 
.div480 {display:none} .div768 {display:none}  .div992 {display:none}  
 @media (min-width: 480px)  {.div480 {display:block}}
 @media (min-width: 768px)  {.div768 {display:block}}
 @media (min-width: 992px)  {.div992 {display:block}}
.divto480 {display:block} .divto768 {display:block} .divto992 {display:block}
 @media (min-width: 480px)  {.divto480 {display:none}}
 @media (min-width: 768px)  {.divto768 {display:none}}
 @media (min-width: 992px)  {.divto992 {display:none}}
 
.int1 {clear:both; height:1px; width:100%} .int2 {clear:both; height:2px; width:100%}
.int5 {clear:both; height:5px; width:100%} .int8 {clear:both; height:8px; width:100%}
.int10 {clear:both; height:10px; width:100%} .int15 {clear:both; height:15px; width:100%}
.int20 {clear:both; height:20px; width:100%} .int25 {clear:both; height:25px; width:100%}
.int30 {clear:both; height:30px; width:100%} .int40 {clear:both; height:40px; width:100%}
.fright {float:right}  .fleft {float:left}   
.intline {clear:both; height:2px; width:100%; border-top:1px solid #ababab}
.redline {clear:both; height:5px; width:100%; border-top:2px solid #900; margin-top:14px}
.linewt {clear:both; height:10px; width:100%; border-bottom:2px solid #fff}
.linewt20 {clear:both; height:24px; width:100%; border-bottom:1px solid #fff; border-top:1px solid #fff; background:#fff}

.glyphicon {position: relative; font-family: 'Glyphicons Halflings'; -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
.glyphicon-main:before  {content: "\e021";}
.glyphicon-menu:before  {content: "\e236";}
.glyphicon-geo:before   {content: "\e062";}
.glyphicon-srch:before  {content: "\e003";}   .glyphicon-srch {position:absolute; top:-8px}
.glyphicon-close:before {content: "\e014";}
.glyphicon-enter:before {content: "\e161";}
.glyphicon-phone:before {content: "\e145";}
.glyphicon-load:before  {content: "\e202";}
.glyphicon-copy:before  {content: "\e224";}
.glyphicon-qu:before    {content: "\e085";}
.glyphicon-zoom:before  {content: "\e015";}
.glyphicon-back:before  {content: "\e091";}
.glyphicon-down:before  {content: "\e252";}
.glyphicon-up:before    {content: "\e253";}
.glyphicon-tort:before  {content: "\e250";}
.glyphicon-akc:before   {content: "\e013";}
.glyphicon-plus:before{content: "\e081";}
.glyphicon-frarch:before{content: "\e203";}
.glyphicon-zamok:before {content: "\e033";}
.glyphicon-add:before {content: "\002B";}
.glyphicon-tchk:before {content: "\e234";}
.glyphicon-exit:before {content: "\e066";}

.col-ss-1, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-ss-2, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-sm-25, .col-md-25, .col-lg-25, .col-ss-3, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-ss-4, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-ss-5, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-ss-6, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-65, .col-md-65, .col-lg-65, 
.col-ss-7, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-ss-8, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-ss-9, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-sm-35, .col-sm-75, 
.col-ss-10, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-ss-11, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-ss-12, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-md-35, 
.col-md-75, .col-md-45, .col-lg-45 {
  position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px
}
  .col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11, .col-ss-12 {float: left}
  .col-ss-12 {width: 100%}
  .col-ss-11 {width: 91.66666667%}
  .col-ss-10 {width: 83.33333333%}
  .col-ss-9 {width: 75%}
  .col-ss-8 {width: 66.66666667%}
  .col-ss-7 {width: 58.33333333%}
  .col-ss-6 {width: 50%}
  .col-ss-5 {width: 41.66666667%}
  .col-ss-4 {width: 33.33333333%}
  .col-ss-3 {width: 25%}
  .col-ss-2 {width: 16.66666667%}
  .col-ss-1 {width: 8.33333333%}
  
@media (min-width: 480px) {  
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
  .col-xs-12 {width: 100%}
  .col-xs-11 {width: 91.66666667%}
  .col-xs-10 {width: 83.33333333%}
  .col-xs-9 {width: 75%}
  .col-xs-8 {width: 66.66666667%}
  .col-xs-7 {width: 58.33333333%}
  .col-xs-6 {width: 50%}
  .col-xs-5 {width: 41.66666667%}
  .col-xs-4 {width: 33.33333333%}
  .col-xs-3 {width: 25%}
  .col-xs-2 {width: 16.66666667%}
  .col-xs-1 {width: 8.33333333%}
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-25, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-65, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: left}
  .col-sm-12 {width: 100%}
  .col-sm-11 {width: 91.66666667%}
  .col-sm-10 {width: 83.33333333%}
  .col-sm-9 {width: 75%}
  .col-sm-8 {width: 66.66666667%}
  .col-sm-75 {width:70%}
  .col-sm-7 {width: 58.33333333%}
  .col-sm-65 {width: 55%}
  .col-sm-6 {width: 50%}
  .col-sm-5 {width: 41.66666667%}
  .col-sm-4 {width: 33.33333333%}
  .col-sm-35 {width:30%}
  .col-sm-3 {width: 25%}
  .col-sm-25 {width: 20%} 
  .col-sm-2 {width: 16.66666667%}
  .col-sm-1 {width: 8.33333333%}
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-25, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-65, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-35, .col-md-75 {float: left}
  .col-md-12 {width: 100%}
  .col-md-11 {width: 91.66666667%}
  .col-md-10 {width: 83.33333333%}
  .col-md-9 {width: 75%}
  .col-md-8 {width: 66.66666667%}
  .col-md-7 {width: 58.33333333%}
  .col-md-65 {width: 55%}
  .col-md-6 {width: 50%}
  .col-md-5 {width: 41.66666667%}
  .col-md-45 {width: 37.499999995%}
  .col-md-4 {width: 33.33333333%}
  .col-md-3 {width: 25%}
  .col-md-25 {width: 20%}
  .col-md-2 {width: 16.66666667%}
  .col-md-1 {width: 8.33333333%}
  .col-md-35 {width:30%}
  .col-md-75 {width:70%}
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-25, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-65, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: left}
  .col-lg-12 {width: 100%}
  .col-lg-11 {width: 91.66666667%}
  .col-lg-10 {width: 83.33333333%}
  .col-lg-9 {width: 75%}
  .col-lg-8 {width: 66.66666667%}
  .col-lg-7 {width: 58.33333333%}
  .col-lg-65 {width: 55%}
  .col-lg-6 {width: 50%}
  .col-lg-5 {width: 41.66666667%}
  .col-lg-45 {width: 37.499999995%}
  .col-lg-4 {width: 33.33333333%}
  .col-lg-3 {width: 25%}
  .col-lg-25 {width: 20%}
  .col-lg-2 {width: 16.66666667%}
  .col-lg-1 {width: 8.33333333%}
} 